## com.bbn.openmap.tools.roads
Interface RoadObject

All Known Implementing Classes:
  Intersection, Road, RoadLine, RoadPoint

public interface RoadObject

Method Summary
`void` `blink(boolean newState)`
`void` `moveTo(java.awt.Point loc)`
`void` `render(OMGraphicList gl, boolean forceNew)`

Method Detail

### render

    public void render(OMGraphicList gl,
                       boolean forceNew)

### moveTo

    public void moveTo(java.awt.Point loc)

### blink

    public void blink(boolean newState)

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details